Aurora 中的 IAM 数据库身份验证 - Amazon Aurora
Amazon Web Services 文档中描述的 Amazon Web Services 服务或功能可能因区域而异。要查看适用于中国区域的差异,请参阅中国的 Amazon Web Services 服务入门

Aurora 中的 IAM 数据库身份验证

使用 Aurora 中的 IAM 数据库身份验证,您可以使用 Amazon Identity and Access Management(IAM)数据库身份验证对您的数据库集群进行身份验证。利用此身份验证方法,您在连接到数据库集群时将无需使用密码。而是使用身份验证令牌。有关更多信息,请参阅 的 IAM 数据库身份验证

适用于 Aurora MySQL 的 IAM 数据库身份验证

适用于 Aurora MySQL 的 IAM 数据库身份验证可用于所有区域中的以下版本:

  • Aurora MySQL 8.0(Aurora 版本 3.0 及更高版本)

  • Aurora MySQL 5.7(Aurora 版本 2.0 及更高版本)

  • Aurora MySQL 5.6(Aurora 版本 1.10 及更高的 1.1 次要版本)

适用于 Aurora PostgreSQL 的 IAM 数据库身份验证

适用于 Aurora PostgreSQL 的 IAM 数据库身份验证可用于所有区域中的以下版本:

  • Aurora PostgreSQL 14(所有版本)

  • Aurora PostgreSQL 13(所有版本)

  • Aurora PostgreSQL 12(所有版本)

  • Aurora PostgreSQL 11(版本 11.9、11.12 及更高版本)

  • Aurora PostgreSQL 10(版本 10.11 及更高版本)